@charset "utf-8";
/* CSS Document */

* {
    margin:0;
	padding:0;
}
body {
    margin:0 auto 0 auto;
}

.space {
	font-size: 1px;
	line-height: 100%;
	display: block;
	height: 1px;
	clear: both;
}

h1 {
    display:none;
}
#header {
    width:986px;
}

#header #head_img {
    width:986px;
	height:100px;
	background-image:url(image/okaya-header.jpg);
	background-repeat:no-repeat;
}

#header #head_navi {
    width:986px;
	height:46px;
	border-top:1px solid #70951D;
	border-bottom:1px solid #70951D;
}

#header #head_navi span {
    display:none;
}
#header #head_navi ul {
    display:block;
}
#header #head_navi li {
    display:block;
	list-style-type:none;
	float:left;
}

#head_navi #btn00 {
    width:90px;
	height:44px;
	background-image:url(image/btn00.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn00 a {
    width:90px;
	height:44px;
	background-image:url(image/btn00.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn00 a:hover {
	background-image:url(image/btn00_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#head_navi #btn01 {
    width:99px;
	height:44px;
	background-image:url(image/btn01.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn01 a {
    width:99px;
	height:44px;
	background-image:url(image/btn01.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn01 a:hover {
	background-image:url(image/btn01_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#head_navi #btn02 {
    width:100px;
	height:44px;
	background-image:url(image/btn02.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn02 a {
    width:100px;
	height:44px;
	background-image:url(image/btn02.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn02 a:hover {
	background-image:url(image/btn02_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#head_navi #btn03 {
    width:100px;
	height:44px;
	background-image:url(image/btn03.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn03 a {
    width:100px;
	height:44px;
	background-image:url(image/btn03.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn03 a:hover {
	background-image:url(image/btn03_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#head_navi #btn04 {
    width:101px;
	height:44px;
	background-image:url(image/btn04.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn04 a {
    width:101px;
	height:44px;
	background-image:url(image/btn04.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn04 a:hover {
	background-image:url(image/btn04_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#head_navi #btn05 {
    width:99px;
	height:44px;
	background-image:url(image/btn05.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn05 a {
    width:99px;
	height:44px;
	background-image:url(image/btn05.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn05 a:hover {
	background-image:url(image/btn05_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#head_navi #btn06 {
    width:100px;
	height:44px;
	background-image:url(image/btn06.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn06 a {
    width:100px;
	height:44px;
	background-image:url(image/btn06.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn06 a:hover {
	background-image:url(image/btn06_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#head_navi #btn07 {
    width:100px;
	height:44px;
	background-image:url(image/btn07.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn07 a {
    width:100px;
	height:44px;
	background-image:url(image/btn07.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn07 a:hover {
	background-image:url(image/btn07_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#head_navi #btn08 {
    width:100px;
	height:44px;
	background-image:url(image/btn08.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn08 a {
    width:100px;
	height:44px;
	background-image:url(image/btn08.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn08 a:hover {
	background-image:url(image/btn08_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#head_navi #btn09 {
    width:90px;
	height:44px;
	background-image:url(image/btn09.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn09 a {
    width:90px;
	height:44px;
	background-image:url(image/btn09.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
}
#head_navi #btn09 a:hover {
	background-image:url(image/btn09_f2.jpg);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}
